<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title></ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <h3>Esta foto cuenta con de amor</h3>
  <ion-card>
    <img src="{{foto.foto}}" />
    <ion-card-content>
      <p>
        
      </p>
    </ion-card-content>
  </ion-card>
</ion-content>